#top .flex_column.av-go0eo-822c24fd349ef470364232dd38ab5b91{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-go0eo-822c24fd349ef470364232dd38ab5b91{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-go0eo-822c24fd349ef470364232dd38ab5b91{
margin-top:0px;
margin-bottom:20px;
}

.avia-image-container.av-cmjr8-0baba45b991b5f3183018a10cfea75f7 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-cmjr8-0baba45b991b5f3183018a10cfea75f7 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-ei5xs-b6c501bd03a2277855776b7236618d18{
height:84px;
}

#top .flex_column.av-e5elo-42dca19d5de5959dce3a78c0c30a47a0{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-e5elo-42dca19d5de5959dce3a78c0c30a47a0{
margin-top:0px;
margin-bottom:30px;
}

#top .flex_column.av-dad8o-eb55d2f309c50ef5a97d564ec57f536a{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-dad8o-eb55d2f309c50ef5a97d564ec57f536a{
margin-top:0px;
margin-bottom:30px;
}

#top .flex_column.av-coko8-4872a0f9c81da1ec28bb70429ea43c4a{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-coko8-4872a0f9c81da1ec28bb70429ea43c4a{
margin-top:0px;
margin-bottom:30px;
}

#top .flex_column.av-ch7s4-8f6b185008ab98c50a9aea502bb8c275{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-ch7s4-8f6b185008ab98c50a9aea502bb8c275{
margin-top:0px;
margin-bottom:30px;
}

#top .flex_column.av-bwni4-1a050fb3721617052f107beea050faf4{
margin-top:0px;
margin-bottom:30px;
}
.responsive #top #wrap_all .flex_column.av-bwni4-1a050fb3721617052f107beea050faf4{
margin-top:0px;
margin-bottom:30px;
}

#top .hr.hr-invisible.av-9shzo-44a9506c180b2a53c7a260bccc41eee3{
height:40px;
}

#top .hr.hr-invisible.av-9a7qg-cc02e729a89c52adb29a74dee5ffbdab{
height:40px;
}

#top .hr.hr-invisible.av-80io8-5127e9241bc03bc18a30558514f0f029{
height:40px;
}

#top .hr.hr-invisible.av-739g8-dd0d31657dafc74024fc9db32cde171f{
height:10px;
}

#top .hr.hr-invisible.av-680u4-4c8cd539b6435cffcca58849f1ea98a3{
height:40px;
}

.avia-section.av-5gv24-cbe985ac973006b940b2e7ff7b6e3633{
background-color:#f8f8f8;
background-image:unset;
margin-top:3px;
margin-bottom:3px;
}

#top .hr.hr-invisible.av-3g5p4-3723b545f837c51ae50cdf286fa173ee{
height:40px;
}

#top .hr.hr-invisible.av-2jfx4-818f67fac40b672cfb3f5f38ccdbab1b{
height:40px;
}

.flex_column.av-1zxrc-ac073408a9b9b1a90ce4a65745c6e4a5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .avia-gallery.av-34wo-4b87f096758bc6a55f40deaa783e829a .avia-gallery-thumb a{
width:20%;
}

#top .hr.hr-invisible.av-qbbk-711564d5818874e58ca613db97d5bef5{
height:70px;
}

